
VS057 - Bug #3526

【app】修改wifi名称为中文、长度:16,保存提示修改成功，实际未成功。

06/18/2025 15:18 - 伟 何

Status: Resolved Start date: 06/18/2025

Priority: Normal Due date:  

Assignee: chuanjia liu % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: #2 SMP Wed Jun 18 09:25:03 CST 2025 复现概率: 100%

Description

【操作路径】:

1、登录已绑定 App 的账号，进入路由器模块

2、进入 WiFi 管理-修改 WiFi 名称为中文、长度:16

3、点击确认保存。

【预期结果】:

1、保存成功，刷新后显示修改后wifi名称。

【实际结果】

1、提示保存成功，刷新后还是显示原来wifi名称。

History

#1 - 06/19/2025 11:29 - chuanjia liu

- Status changed from New to Resolved
